# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gtkspellmm-docs
pkgbase = gtkspellmm
xdata = pkgtype=split
pkgver = 3.0.5-5
pkgdesc = Developer documentation for gtkspellmm
url = http://gtkspell.sourceforge.net/
builddate = 1720803721
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 929847
arch = x86_64
license = GPL
depend = gtkmm3-docs
makedepend = gtkmm3-docs
